漏洞信息详情

Easebay Resources Paypal Subscription Manager 'edit_member.php' 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200701-359
  • 危害等级: 中危
  • CVE编号: CVE-2007-0402
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-01-22
  • 威胁类型: 远程
  • 更新时间: 2007-01-22
  • 厂        商: easebay_resources
  • 漏洞来源:

漏洞简介

Easebay Resources Paypal Subscription Manager中的admin/edit_member.php存在跨站脚本攻击漏洞。远程攻击者可以借助用户名参数,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BUGTRAQ

名称: 20070120 Paypal Subscription Manager Multiple HTML Injections

链接:http://www.securityfocus.com/archive/1/archive/1/457506/100/0/threaded

来源: OSVDB

名称: 33559

链接:http://osvdb.org/33559

来源: XF

名称: psm-editmember-xss(31618)

链接:http://xforce.iss.net/xforce/xfdb/31618

来源: SREASON

名称: 2168

链接:http://securityreason.com/securityalert/2168

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多